openseadragon:
  type: file
  src: https://cdn.jsdelivr.net/npm/openseadragon@3.1.0/build/openseadragon/openseadragon.js
  integrity: sha384-IhLYvpHVUHiuCmPfgYsSMynFbSIWZ9njwcWLxknqhh/3UIuUZD5mWDHe+q8v1dFX
